function FileData_Pairs(x)
{
x.t("example","best");
x.t("example","configuration");
x.t("supports","revocation");
x.t("included","deregistration");
x.t("included","initial");
x.t("included","revocation");
x.t("ignore","deregistration");
x.t("provide","base");
x.t("provide","examples");
x.t("indicated","mobile");
x.t("available","refer");
x.t("fa-service","fa_service_name");
x.t("proxy","mobile");
x.t("proxy","mobile-ip");
x.t("detected","duplicate");
x.t("just","hint");
x.t("protected","fa-ha");
x.t("receives","rrp");
x.t("receives","rrq");
x.t("mip","registration");
x.t("flash","memory");
x.t("full","functionality");
x.t("files","refer");
x.t("describes","registration");
x.t("negotiate","registration");
x.t("refer","command");
x.t("refer","system");
x.t("required","full");
x.t("required","elements");
x.t("mechanism","whereby");
x.t("home","address");
x.t("instructions","assume");
x.t("instructions","described");
x.t("likely","commands");
x.t("enabled","default");
x.t("enabled","fa-ha");
x.t("enabled","operational");
x.t("platforms","licenses");
x.t("line","interface");
x.t("timer","expiry");
x.t("support","indicated");
x.t("support","mip");
x.t("support","extension");
x.t("support","subscriber");
x.t("support","establishing");
x.t("support","considered");
x.t("support","negotiated");
x.t("extension","included");
x.t("extension","protected");
x.t("extension","rrq");
x.t("extension","during");
x.t("extension","appended");
x.t("extension","rejected");
x.t("extension","revocation");
x.t("extension","call");
x.t("extension","therefore");
x.t("interface","reference");
x.t("context_name","fa-service");
x.t("context_name","ha-service");
x.t("mode","command");
x.t("basic","services");
x.t("best","meets");
x.t("providing","mobile");
x.t("change","service");
x.t("calls","mobile");
x.t("calls","session");
x.t("calls","inter-access");
x.t("initiate","revocation");
x.t("time","end");
x.t("external","memory");
x.t("ha-service","ha_service_name");
x.t("mobile","however");
x.t("mobile","functionality");
x.t("mobile","node");
x.t("mobile","registration");
x.t("mobile","call");
x.t("mobile","resources");
x.t("explains","configured");
x.t("however","initiate");
x.t("however","features");
x.t("however","involved");
x.t("releases","binding");
x.t("rrp","protected");
x.t("rrp","includes");
x.t("rrp","revocation");
x.t("subscriber","data");
x.t("product","administration");
x.t("guides","provide");
x.t("default","however");
x.t("mobility","agent");
x.t("rrq","ignore");
x.t("rrq","rrp");
x.t("rrq","accepted");
x.t("rrq","revocation");
x.t("rrq","received");
x.t("access","gateway/fa");
x.t("certain","send");
x.t("license","enabled");
x.t("recovered","session");
x.t("recovered","important");
x.t("includes","revocation");
x.t("configurations","service");
x.t("command","line");
x.t("command","save");
x.t("command","used");
x.t("deregistration","rrq");
x.t("deregistration","rrqs");
x.t("fa-ha","spi");
x.t("fa-ha","auth");
x.t("fa-ha","authentication");
x.t("during","successful");
x.t("complete","information");
x.t("retransmission-timeout","time");
x.t("cisco","systems");
x.t("guide","command");
x.t("guide","important");
x.t("guide","using");
x.t("due","local");
x.t("imsi","detected");
x.t("requested","negotiate");
x.t("assume","system");
x.t("network","location");
x.t("network","service");
x.t("according","instructions");
x.t("presented","cases");
x.t("recommended","select");
x.t("features","supported");
x.t("overview","registration");
x.t("duplicate","home");
x.t("duplicate","imsi");
x.t("configuring","registration");
x.t("configuring","services");
x.t("guarantee","negotiated");
x.t("spi","configured");
x.t("rrqs","received");
x.t("requires","following");
x.t("functionality","mobile");
x.t("functionality","provides");
x.t("functionality","extent");
x.t("functionality","supported");
x.t("functionality","described");
x.t("resulting","loss");
x.t("negotiating","revocation");
x.t("common","likely");
x.t("gateway","handoff");
x.t("auth","extension");
x.t("previously","configured");
x.t("base","functionality");
x.t("provides","following");
x.t("session","terminated");
x.t("session","renegotiation");
x.t("session","idle");
x.t("session","manager");
x.t("parameters","optionally");
x.t("appended","rrq");
x.t("tel","408-526-4000");
x.t("address","requested");
x.t("renewal","handoff");
x.t("respective","product");
x.t("local","policy");
x.t("regarding","commands");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("rrq/rrp","messages");
x.t("extent","common");
x.t("device","and/or");
x.t("accepted","supports");
x.t("failed","authentication");
x.t("mobile-ip","proxy");
x.t("mobile-ip","explains");
x.t("configured","support");
x.t("configured","product");
x.t("configured","certain");
x.t("configured","important");
x.t("configured","succeed");
x.t("configured","send");
x.t("configured","revocation");
x.t("configured","service");
x.t("supported","proxy");
x.t("supported","platforms");
x.t("supported","guarantee");
x.t("licenses","may");
x.t("whatever","reason");
x.t("error","receives");
x.t("error","note");
x.t("commands","configuring");
x.t("commands","and/or");
x.t("advertisement","however");
x.t("involved","negotiating");
x.t("select","configuration");
x.t("reason","session");
x.t("messages","revocation");
x.t("options","available");
x.t("options","presented");
x.t("notify","mobility");
x.t("terminated","mobile");
x.t("terminated","due");
x.t("number","revocation");
x.t("meets","service");
x.t("chapter","describes");
x.t("chapter","overview");
x.t("chapter","important");
x.t("may","required");
x.t("may","without");
x.t("software","task");
x.t("hint","revocation");
x.t("exchange","important");
x.t("renegotiation","administrative");
x.t("max-retransmission","number");
x.t("release","mobile");
x.t("clearing","calls");
x.t("outage","resulting");
x.t("loss","sessions");
x.t("expiry","configured");
x.t("samples","section");
x.t("section","provide");
x.t("keyword","options");
x.t("exec","mode");
x.t("verify","save");
x.t("important","instructions");
x.t("important","license");
x.t("important","command");
x.t("important","registration");
x.t("important","revocation");
x.t("node","change");
x.t("node","whatever");
x.t("node","notify");
x.t("node","(mn)");
x.t("notified","bit");
x.t("rejected","failed");
x.t("initial","renewal");
x.t("registration","exchange");
x.t("registration","revocation");
x.t("notification","mobile");
x.t("task","outage");
x.t("reference","complete");
x.t("reference","cisco");
x.t("reference","configuring");
x.t("enable","revocation");
x.t("end","save");
x.t("benefits","timely");
x.t("timely","release");
x.t("timely","notification");
x.t("succeed","revocation");
x.t("triggered","following");
x.t("previous","access");
x.t("memory","external");
x.t("memory","device");
x.t("idle","timer");
x.t("and/or","according");
x.t("and/or","network");
x.t("and/or","keyword");
x.t("and/or","accurate");
x.t("sessions","recovered");
x.t("sessions","sessions");
x.t("sessions","core");
x.t("fa_service_name","revocation");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","flash");
x.t("configuration","files");
x.t("configuration","basic");
x.t("configuration","samples");
x.t("configuration","additional");
x.t("configuration","configure");
x.t("establishing","mobile");
x.t("core","network");
x.t("additional","information");
x.t("termination","binding");
x.t("send","revocation");
x.t("advertisements","just");
x.t("responds","rrp");
x.t("accounting","timely");
x.t("manager","software");
x.t("condition","binding");
x.t("process","gets");
x.t("services","support");
x.t("services","configure");
x.t("services","system");
x.t("administrative","clearing");
x.t("authentication","extension");
x.t("authentication","error");
x.t("considered","negotiated");
x.t("(s)","registration");
x.t("systems","tel");
x.t("context","context_name");
x.t("location","using");
x.t("revocation","enabled");
x.t("revocation","support");
x.t("revocation","extension");
x.t("revocation","mobile");
x.t("revocation","retransmission-timeout");
x.t("revocation","requires");
x.t("revocation","functionality");
x.t("revocation","mobile-ip");
x.t("revocation","supported");
x.t("revocation","chapter");
x.t("revocation","max-retransmission");
x.t("revocation","enable");
x.t("revocation","triggered");
x.t("revocation","responds");
x.t("revocation","condition");
x.t("revocation","process");
x.t("revocation","call");
x.t("revocation","general");
x.t("revocation","applying");
x.t("revocation","proxy-mip");
x.t("configure","required");
x.t("configure","services");
x.t("configure","context");
x.t("data","sessions");
x.t("optional","commands");
x.t("information","regarding");
x.t("information","verify");
x.t("examples","procedures");
x.t("agent","advertisement");
x.t("agent","termination");
x.t("agent","advertisements");
x.t("bit","agent");
x.t("received","protected");
x.t("received","configuring");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("gateway/fa","session");
x.t("policy","duplicate");
x.t("successful","registration");
x.t("described","respective");
x.t("described","chapter");
x.t("described","administration");
x.t("administration","guides");
x.t("administration","guide");
x.t("whereby","either");
x.t("note","revocation");
x.t("optionally","configured");
x.t("cases","optional");
x.t("accurate","accounting");
x.t("call","may");
x.t("call","revocation");
x.t("call","therefore");
x.t("negotiated","receives");
x.t("negotiated","revocation");
x.t("negotiated","binding");
x.t("sides","included");
x.t("system","recommended");
x.t("system","previously");
x.t("system","administration");
x.t("service","mobile");
x.t("service","and/or");
x.t("service","(s)");
x.t("service","model");
x.t("model","configure");
x.t("model","described");
x.t("elements","model");
x.t("either","providing");
x.t("following","example");
x.t("following","configurations");
x.t("following","session");
x.t("following","benefits");
x.t("following","administrative");
x.t("inter-access","gateway");
x.t("used","configuration");
x.t("using","procedures");
x.t("using","exec");
x.t("general","mechanism");
x.t("handoff","releases");
x.t("handoff","rrq/rrp");
x.t("setting","bit");
x.t("(mn)","setting");
x.t("therefore","fa-ha");
x.t("therefore","call");
x.t("without","revocation");
x.t("applying","following");
x.t("proxy-mip","calls");
x.t("ha_service_name","revocation");
x.t("operational","parameters");
x.t("binding","functionality");
x.t("binding","terminated");
x.t("binding","previous");
x.t("binding","sides");
x.t("resources","and/or");
x.t("gets","notified");
}
